Subject: [IGSMAIL-2352] KOSG, WSRT, IRKT and MDVO data delay
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Mon, 5 Jul 1999 5:39:47 PDT

******************************************************************************
IGS Electronic Mail      Mon Jul  5  5:39:47 PDT 1999      Message Number 2352
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: KOSG, WSRT, IRKT and MDVO data delay

Due to an unfortunate combination of circumstances, the data flow 
from KOSG, WSRT, IRKT and MDVO was temporarily interrupted since day
181. The file system of the workstation which is used to process the
data from these stations was corrupted due to maintenance activities.
I noticed these problems only as I returned from holiday today. In the
mean time they have been fixed and the backlog of data is currently
being processed. All data should be uploaded by the end of the day.
I apologize for this mishap and for the inconvenience it may have
caused.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]